<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ChangeListManager">
    <list default="true" id="5078fac0-865d-4d8d-86ea-bd2c8bedfe90" name="Default Changelist" comment="">
      <change beforePath="$PROJECT_DIR$/.idea/workspace.xml" beforeDir="false" afterPath="$PROJECT_DIR$/.idea/workspace.xml" afterDir="false" />
    </list>
    <ignored path="$PROJECT_DIR$/out/" />
    <ignored path="$PROJECT_DIR$/target/" />
    <option name="EXCLUDED_CONVERTED_TO_IGNORED" value="true" />
    <option name="SHOW_DIALOG" value="false" />
    <option name="HIGHLIGHT_CONFLICTS" value="true" />
    <option name="HIGHLIGHT_NON_ACTIVE_CHANGELIST" value="false" />
    <option name="LAST_RESOLUTION" value="IGNORE" />
  </component>
  <component name="CoverageViewManager">
    <option name="myElementSize" value="203" />
  </component>
  <component name="DefaultGradleProjectSettings">
    <option name="isMigrated" value="true" />
  </component>
  <component name="FileEditorManager">
    <leaf SIDE_TABS_SIZE_LIMIT_KEY="300">
      <file pinned="false" current-in-tab="true">
        <entry file="file://$PROJECT_DIR$/src/main/java/session/BaseClass.java">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="122">
              <caret line="109" column="26" selection-start-line="109" selection-start-column="26" selection-end-line="109" selection-end-column="26" />
            </state>
          </provider>
        </entry>
      </file>
      <file pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/TestSuites/TestSuiteRunner.xml">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="135">
              <caret line="9" column="16" selection-start-line="3" selection-start-column="4" selection-end-line="9" selection-end-column="16" />
            </state>
          </provider>
        </entry>
      </file>
      <file pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/src/main/java/session/CaptureScreenShot.java">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="615">
              <caret line="57" column="8" selection-start-line="57" selection-start-column="8" selection-end-line="57" selection-end-column="8" />
              <folding>
                <element signature="imports" expanded="true" />
                <element signature="e#1634#1635#0" expanded="true" />
                <element signature="e#1683#1684#0" expanded="true" />
                <element signature="e#1753#1754#0" expanded="true" />
                <element signature="e#1802#1803#0" expanded="true" />
                <marker date="1560355560219" expanded="true" signature="901:1567" ph="..." />
                <marker date="1560355560219" expanded="true" signature="3197:3387" ph="..." />
              </folding>
            </state>
          </provider>
        </entry>
      </file>
    </leaf>
  </component>
  <component name="FileTemplateManagerImpl">
    <option name="RECENT_TEMPLATES">
      <list>
        <option value="Class" />
      </list>
    </option>
  </component>
  <component name="FindInProjectRecents">
    <findStrings>
      <find>sho</find>
      <find>maybe</find>
      <find>TakesScreenshot</find>
      <find>captureScreenshot</find>
      <find>Screen sho</find>
      <find>My</find>
      <find>scree</find>
      <find>super</find>
    </findStrings>
  </component>
  <component name="Git.Settings">
    <option name="RECENT_GIT_ROOT_PATH" value="$PROJECT_DIR$" />
  </component>
  <component name="IdeDocumentHistory">
    <option name="CHANGED_PATHS">
      <list>
        <option value="$PROJECT_DIR$/src/test/java/TestScripts/VoucherPocketNavigation.java" />
        <option value="$PROJECT_DIR$/src/test/java/TestScripts/GForest/Discoverability.java" />
        <option value="$PROJECT_DIR$/src/main/java/pages/GForestPage.java" />
        <option value="$PROJECT_DIR$/src/test/java/TestScripts/GForest/GForestDashboardIcon.java" />
        <option value="$PROJECT_DIR$/src/main/java/session/AppiumServer.java" />
        <option value="$PROJECT_DIR$/src/main/java/session/CapturingScreenshot.java" />
        <option value="$PROJECT_DIR$/test-output/MyOwnReport.html" />
        <option value="$PROJECT_DIR$/src/main/java/session/GetScreenShot.java" />
        <option value="$PROJECT_DIR$/src/main/extent-config.xml" />
        <option value="$PROJECT_DIR$/src/main/java/session/ExtentReport.java" />
        <option value="$PROJECT_DIR$/src/main/java/session/ExtentReportDemo.java" />
        <option value="$PROJECT_DIR$/src/main/java/session/Utility.java" />
        <option value="$PROJECT_DIR$/src/main/java/session/ExtentDemo2.java" />
        <option value="$PROJECT_DIR$/src/main/java/session/CaptureScreen.java" />
        <option value="$PROJECT_DIR$/src/test/java/TestScripts/Logout.java" />
        <option value="$PROJECT_DIR$/Report/TestingOutput.html" />
        <option value="$PROJECT_DIR$/src/main/java/session/ExtentReporterNG.java" />
        <option value="$PROJECT_DIR$/src/main/java/session/ExtentFactory.java" />
        <option value="$PROJECT_DIR$/src/main/java/cucumber/ExtentCucumberFormatter.java" />
        <option value="$PROJECT_DIR$/src/main/java/cucumber/ExtentProperties.java" />
        <option value="$PROJECT_DIR$/src/main/java/cucumber/Reporter.java" />
        <option value="$PROJECT_DIR$/pom.xml" />
        <option value="$PROJECT_DIR$/src/main/java/Utils/ExtentManager.java" />
        <option value="$PROJECT_DIR$/src/main/java/Utils/ExtentTestManager.java" />
        <option value="$PROJECT_DIR$/src/main/java/Utils/Listeners/AnnotationTransformer.java" />
        <option value="$PROJECT_DIR$/src/test/java/BaseTest.java" />
        <option value="$PROJECT_DIR$/src/main/java/Utils/ExtentReports/ExtentTestManager.java" />
        <option value="$PROJECT_DIR$/src/main/java/pages/BasePage.java" />
        <option value="$PROJECT_DIR$/src/main/java/pages/MPINPage.java" />
        <option value="$PROJECT_DIR$/src/main/java/session/CaptureScreens.java" />
        <option value="$PROJECT_DIR$/src/main/java/pages/Dashboard.java" />
        <option value="$PROJECT_DIR$/src/main/java/helper/wait.java" />
        <option value="$PROJECT_DIR$/src/main/java/helper/WaitForSec.java" />
        <option value="$PROJECT_DIR$/src/test/java/TestScripts/eventDriven_earnMoreTickets/VoucherPocketBanner.java" />
        <option value="$PROJECT_DIR$/src/main/java/helper/MobileActions.java" />
        <option value="$PROJECT_DIR$/src/test/java/TestScripts/eventDriven_earnMoreTickets/FAQPage.java" />
        <option value="$PROJECT_DIR$/src/test/java/TestScripts/eventDriven_earnMoreTickets/SpinWheelTab.java" />
        <option value="$PROJECT_DIR$/src/test/java/TestScripts/eventDriven_earnMoreTickets/EarnMoreTicketPromoPage.java" />
        <option value="$PROJECT_DIR$/src/test/java/TestScripts/eventDriven_earnMoreTickets/SpinWheelClaimPrize.java" />
        <option value="$PROJECT_DIR$/src/test/java/TestScripts/GForest/Discoverability/GForestDashboardIcon.java" />
        <option value="$PROJECT_DIR$/src/test/java/TestScripts/GForest/Discoverability/GForestIconViaShowmore.java" />
        <option value="$PROJECT_DIR$/src/main/java/Utils/Listeners/Retry.java" />
        <option value="$PROJECT_DIR$/src/main/java/Utils/Listeners/TestListener.java" />
        <option value="$PROJECT_DIR$/src/main/java/Utils/ExtentReports/ExtentManager.java" />
        <option value="$PROJECT_DIR$/src/test/java/TestScripts/testing.java" />
        <option value="$PROJECT_DIR$/src/test/java/TestScripts/Login.java" />
        <option value="$PROJECT_DIR$/src/test/java/TestScripts/testing1.java" />
        <option value="$PROJECT_DIR$/TestSuites/TestSuiteRunner.xml" />
        <option value="$PROJECT_DIR$/src/main/java/pages/LoginPage.java" />
        <option value="$PROJECT_DIR$/src/main/java/session/CaptureScreenShot.java" />
        <option value="$PROJECT_DIR$/src/main/java/session/BaseClass.java" />
      </list>
    </option>
  </component>
  <component name="MavenImportPreferences">
    <option name="importingSettings">
      <MavenImportingSettings>
        <option name="importAutomatically" value="true" />
      </MavenImportingSettings>
    </option>
  </component>
  <component name="MavenProjectNavigator">
    <treeState>
      <expand>
        <path>
          <item name="" type="16c1761:MavenProjectsStructure$RootNode" />
          <item name="MavenFramework" type="9519ce18:MavenProjectsStructure$ProjectNode" />
        </path>
        <path>
          <item name="" type="16c1761:MavenProjectsStructure$RootNode" />
          <item name="MavenFramework" type="9519ce18:MavenProjectsStructure$ProjectNode" />
          <item name="Lifecycle" type="58874e2:MavenProjectsStructure$LifecycleNode" />
        </path>
      </expand>
      <select />
    </treeState>
  </component>
  <component name="ProjectFrameBounds">
    <option name="y" value="23" />
    <option name="width" value="1440" />
    <option name="height" value="816" />
  </component>
  <component name="ProjectLevelVcsManager" settingsEditedManually="true" />
  <component name="ProjectView">
    <navigator proportions="" version="1">
      <foldersAlwaysOnTop value="true" />
    </navigator>
    <panes>
      <pane id="ProjectPane">
        <subPane>
          <expand>
            <path>
              <item name="MavenFramework" type="b2602c69:ProjectViewProjectNode" />
              <item name="AppiumFramework" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="MavenFramework" type="b2602c69:ProjectViewProjectNode" />
              <item name="AppiumFramework" type="462c0819:PsiDirectoryNode" />
              <item name="src" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="MavenFramework" type="b2602c69:ProjectViewProjectNode" />
              <item name="AppiumFramework" type="462c0819:PsiDirectoryNode" />
              <item name="src" type="462c0819:PsiDirectoryNode" />
              <item name="main" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="MavenFramework" type="b2602c69:ProjectViewProjectNode" />
              <item name="AppiumFramework" type="462c0819:PsiDirectoryNode" />
              <item name="src" type="462c0819:PsiDirectoryNode" />
              <item name="main" type="462c0819:PsiDirectoryNode" />
              <item name="java" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="MavenFramework" type="b2602c69:ProjectViewProjectNode" />
              <item name="AppiumFramework" type="462c0819:PsiDirectoryNode" />
              <item name="src" type="462c0819:PsiDirectoryNode" />
              <item name="main" type="462c0819:PsiDirectoryNode" />
              <item name="java" type="462c0819:PsiDirectoryNode" />
              <item name="session" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="MavenFramework" type="b2602c69:ProjectViewProjectNode" />
              <item name="AppiumFramework" type="462c0819:PsiDirectoryNode" />
              <item name="TestSuites" type="462c0819:PsiDirectoryNode" />
            </path>
          </expand>
          <select />
        </subPane>
      </pane>
      <pane id="Scope" />
      <pane id="PackagesPane" />
    </panes>
  </component>
  <component name="PropertiesComponent">
    <property name="SHARE_PROJECT_CONFIGURATION_FILES" value="true" />
    <property name="last_opened_file_path" value="$PROJECT_DIR$/src/test/java/TestScripts" />
    <property name="project.structure.last.edited" value="Modules" />
    <property name="project.structure.proportion" value="0.15" />
    <property name="project.structure.side.proportion" value="0.2" />
    <property name="run.code.analysis.last.selected.profile" value="pProject Default" />
    <property name="settings.editor.selected.configurable" value="Errors" />
  </component>
  <component name="RecentsManager">
    <key name="CopyFile.RECENT_KEYS">
      <recent name="$PROJECT_DIR$/src/test/java/TestScripts" />
      <recent name="$PROJECT_DIR$/src/main/java/pages" />
      <recent name="$PROJECT_DIR$/src/main/java/helper" />
      <recent name="$PROJECT_DIR$/src/pages" />
    </key>
    <key name="CreateClassDialog.RecentsKey">
      <recent name="session" />
    </key>
  </component>
  <component name="RunDashboard">
    <option name="ruleStates">
      <list>
        <RuleState>
          <option name="name" value="ConfigurationTypeDashboardGroupingRule" />
        </RuleState>
        <RuleState>
          <option name="name" value="StatusDashboardGroupingRule" />
        </RuleState>
      </list>
    </option>
  </component>
  <component name="RunManager" selected="TestNG.testing1">
    <configuration name="ExtentReportDemo" type="TestNG" temporary="true" nameIsGenerated="true">
      <module name="MAC-C4-AppiumFramework" />
      <extension name="coverage">
        <pattern>
          <option name="PATTERN" value="session.*" />
          <option name="ENABLED" value="true" />
        </pattern>
      </extension>
      <option name="PACKAGE_NAME" value="session" />
      <option name="MAIN_CLASS_NAME" value="session.ExtentReportDemo" />
      <option name="TEST_OBJECT" value="CLASS" />
      <properties />
      <listeners />
      <method v="2">
        <option name="Make" enabled="true" />
      </method>
    </configuration>
    <configuration name="TestRunner" type="TestNG" nameIsGenerated="true">
      <module name="MAC-C4-AppiumFramework" />
      <extension name="coverage">
        <pattern>
          <option name="PATTERN" value="TestScripts.*" />
          <option name="ENABLED" value="true" />
        </pattern>
      </extension>
      <option name="PACKAGE_NAME" value="TestScripts" />
      <option name="MAIN_CLASS_NAME" value="TestScripts.TestRunner" />
      <option name="TEST_OBJECT" value="CLASS" />
      <properties />
      <listeners />
      <method v="2">
        <option name="Make" enabled="true" />
      </method>
    </configuration>
    <configuration name="/Users/royce.barabat/Library/Mobile Documents/com~apple~CloudDocs/AppiumFramework/TestSuites/TestSuiteRunner.xml" type="TestNG" temporary="true" nameIsGenerated="true">
      <module name="MAC-C4-AppiumFramework" />
      <option name="SUITE_NAME" value="$PROJECT_DIR$/TestSuites/TestSuiteRunner.xml" />
      <option name="TEST_OBJECT" value="SUITE" />
      <properties />
      <listeners />
      <method v="2">
        <option name="Make" enabled="true" />
      </method>
    </configuration>
    <configuration name="testing" type="TestNG" temporary="true" nameIsGenerated="true">
      <module name="MAC-C4-AppiumFramework" />
      <extension name="coverage">
        <pattern>
          <option name="PATTERN" value="TestScripts.*" />
          <option name="ENABLED" value="true" />
        </pattern>
      </extension>
      <option name="PACKAGE_NAME" value="TestScripts" />
      <option name="MAIN_CLASS_NAME" value="TestScripts.testing" />
      <option name="TEST_OBJECT" value="CLASS" />
      <properties />
      <listeners />
      <method v="2">
        <option name="Make" enabled="true" />
      </method>
    </configuration>
    <configuration name="testing1" type="TestNG" temporary="true" nameIsGenerated="true">
      <module name="MAC-C4-AppiumFramework" />
      <extension name="coverage">
        <pattern>
          <option name="PATTERN" value="TestScripts.*" />
          <option name="ENABLED" value="true" />
        </pattern>
      </extension>
      <option name="PACKAGE_NAME" value="TestScripts" />
      <option name="MAIN_CLASS_NAME" value="TestScripts.testing1" />
      <option name="TEST_OBJECT" value="CLASS" />
      <properties />
      <listeners />
      <method v="2">
        <option name="Make" enabled="true" />
      </method>
    </configuration>
    <configuration name="testing1.LoginLogoutTC" type="TestNG" temporary="true" nameIsGenerated="true">
      <module name="MAC-C4-AppiumFramework" />
      <extension name="coverage">
        <pattern>
          <option name="PATTERN" value="TestScripts.*" />
          <option name="ENABLED" value="true" />
        </pattern>
      </extension>
      <option name="PACKAGE_NAME" value="TestScripts" />
      <option name="MAIN_CLASS_NAME" value="TestScripts.testing1" />
      <option name="METHOD_NAME" value="LoginLogoutTC" />
      <option name="TEST_OBJECT" value="METHOD" />
      <properties />
      <listeners />
      <method v="2">
        <option name="Make" enabled="true" />
      </method>
    </configuration>
    <recent_temporary>
      <list>
        <item itemvalue="TestNG.testing1" />
        <item itemvalue="TestNG.testing" />
        <item itemvalue="TestNG./Users/royce.barabat/Library/Mobile Documents/com~apple~CloudDocs/AppiumFramework/TestSuites/TestSuiteRunner.xml" />
        <item itemvalue="TestNG.testing1.LoginLogoutTC" />
        <item itemvalue="TestNG.ExtentReportDemo" />
      </list>
    </recent_temporary>
  </component>
  <component name="SvnConfiguration">
    <configuration />
  </component>
  <component name="TaskManager">
    <task active="true" id="Default" summary="Default task">
      <changelist id="5078fac0-865d-4d8d-86ea-bd2c8bedfe90" name="Default Changelist" comment="" />
      <created>1559365332128</created>
      <option name="number" value="Default" />
      <option name="presentableId" value="Default" />
      <updated>1559365332128</updated>
    </task>
    <servers />
  </component>
  <component name="TestHistory">
    <history-entry file="testing - 2019.06.12 at 23h 45m 13s.xml">
      <configuration name="testing" configurationId="TestNG" />
    </history-entry>
    <history-entry file="testing - 2019.06.12 at 23h 45m 26s.xml">
      <configuration name="testing" configurationId="TestNG" />
    </history-entry>
    <history-entry file="testing - 2019.06.12 at 23h 46m 49s.xml">
      <configuration name="testing" configurationId="TestNG" />
    </history-entry>
    <history-entry file="testing1 - 2019.06.12 at 23h 47m 20s.xml">
      <configuration name="testing1" configurationId="TestNG" />
    </history-entry>
    <history-entry file="testing1 - 2019.06.12 at 23h 47m 48s.xml">
      <configuration name="testing1" configurationId="TestNG" />
    </history-entry>
    <history-entry file="testing1 - 2019.06.12 at 23h 49m 05s.xml">
      <configuration name="testing1" configurationId="TestNG" />
    </history-entry>
    <history-entry file="testing1 - 2019.06.12 at 23h 50m 20s.xml">
      <configuration name="testing1" configurationId="TestNG" />
    </history-entry>
    <history-entry file="testing1 - 2019.06.12 at 23h 50m 48s.xml">
      <configuration name="testing1" configurationId="TestNG" />
    </history-entry>
    <history-entry file="testing1 - 2019.06.12 at 23h 52m 04s.xml">
      <configuration name="testing1" configurationId="TestNG" />
    </history-entry>
    <history-entry file="testing1 - 2019.06.13 at 00h 01m 18s.xml">
      <configuration name="testing1" configurationId="TestNG" />
    </history-entry>
  </component>
  <component name="TodoView">
    <todo-panel id="selected-file">
      <is-autoscroll-to-source value="true" />
    </todo-panel>
    <todo-panel id="all">
      <are-packages-shown value="true" />
      <is-autoscroll-to-source value="true" />
    </todo-panel>
  </component>
  <component name="ToolWindowManager">
    <frame x="0" y="23" width="1440" height="816" extended-state="0" />
    <layout>
      <window_info content_ui="combo" id="Project" order="0" visible="true" weight="0.20930232" />
      <window_info id="Structure" order="1" side_tool="true" weight="0.25" />
      <window_info id="Image Layers" order="2" />
      <window_info id="Designer" order="3" />
      <window_info id="UI Designer" order="4" />
      <window_info id="Capture Tool" order="5" />
      <window_info id="Favorites" order="6" side_tool="true" />
      <window_info anchor="bottom" id="Message" order="0" />
      <window_info anchor="bottom" id="Find" order="1" weight="0.32596686" />
      <window_info anchor="bottom" id="Run" order="2" weight="0.33691275" />
      <window_info anchor="bottom" id="Debug" order="3" weight="0.39640883" />
      <window_info anchor="bottom" id="Cvs" order="4" weight="0.25" />
      <window_info anchor="bottom" id="Inspection" order="5" weight="0.4" />
      <window_info anchor="bottom" id="TODO" order="6" weight="0.32872927" />
      <window_info active="true" anchor="bottom" id="Terminal" order="7" visible="true" weight="0.28038675" />
      <window_info anchor="bottom" id="Event Log" order="8" side_tool="true" />
      <window_info anchor="bottom" id="Version Control" order="9" />
      <window_info anchor="bottom" id="Messages" order="10" weight="0.320442" />
      <window_info anchor="right" id="Commander" internal_type="SLIDING" order="0" type="SLIDING" weight="0.4" />
      <window_info anchor="right" id="Ant Build" order="1" show_stripe_button="false" weight="0.24964234" />
      <window_info anchor="right" content_ui="combo" id="Hierarchy" order="2" weight="0.25" />
      <window_info anchor="right" id="Palette" order="3" />
      <window_info anchor="right" id="Maven" order="4" show_stripe_button="false" weight="0.3297568" />
      <window_info anchor="right" id="Theme Preview" order="5" />
      <window_info anchor="right" id="Capture Analysis" order="6" />
      <window_info anchor="right" id="Palette&#9;" order="7" />
      <window_info anchor="right" id="Coverage" order="8" side_tool="true" weight="0.32916668" />
    </layout>
  </component>
  <component name="VcsManagerConfiguration">
    <ignored-roots>
      <path value="$PROJECT_DIR$/cl4_mac_maven_appium_framework" />
    </ignored-roots>
  </component>
  <component name="antWorkspaceConfiguration">
    <option name="IS_AUTOSCROLL_TO_SOURCE" value="false" />
    <option name="FILTER_TARGETS" value="false" />
  </component>
  <component name="com.intellij.coverage.CoverageDataManagerImpl">
    <SUITE FILE_PATH="coverage/MavenFramework$_Users_royce_barabat_Library_Mobile_Documents_com_apple_CloudDocs_AppiumFramework_TestSuites_TestNG_xml.ic" NAME="$PROJECT_DIR$/TestSuites/TestNG.xml Coverage Results" MODIFIED="1559789644582" SOURCE_PROVIDER="com.intellij.coverage.DefaultCoverageFileProvider" RUNNER="idea" COVERAGE_BY_TEST_ENABLED="false" COVERAGE_TRACING_ENABLED="false" />
    <SUITE FILE_PATH="coverage/MavenFramework$testing.ic" NAME="testing Coverage Results" MODIFIED="1559371519238" SOURCE_PROVIDER="com.intellij.coverage.DefaultCoverageFileProvider" RUNNER="idea" COVERAGE_BY_TEST_ENABLED="false" COVERAGE_TRACING_ENABLED="false">
      <FILTER>TestScripts.*</FILTER>
    </SUITE>
    <SUITE FILE_PATH="coverage/MavenFramework$testing1.ic" NAME="testing1 Coverage Results" MODIFIED="1560150654078" SOURCE_PROVIDER="com.intellij.coverage.DefaultCoverageFileProvider" RUNNER="idea" COVERAGE_BY_TEST_ENABLED="false" COVERAGE_TRACING_ENABLED="false">
      <FILTER>TestScripts.*</FILTER>
    </SUITE>
  </component>
  <component name="editorHistoryManager">
    <entry file="file://$PROJECT_DIR$/Screenshot/LoginLogoutwhatthefudge_11-06-2019__03:31:52:PM.png" />
    <entry file="jar://$MAVEN_REPOSITORY$/com/aventstack/extentreports/4.0.9/extentreports-4.0.9.jar!/com/aventstack/extentreports/ExtentObservable.class">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="156">
          <caret line="210" column="17" selection-start-line="210" selection-start-column="17" selection-end-line="210" selection-end-column="17" />
        </state>
      </provider>
    </entry>
    <entry file="jar://$MAVEN_REPOSITORY$/org/aspectj/aspectjweaver/1.9.1/aspectjweaver-1.9.1.jar!/org/aspectj/lang/annotation/Before.class">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="120">
          <caret line="14" column="18" selection-start-line="14" selection-start-column="18" selection-end-line="14" selection-end-column="18" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/main/java/session/ExtentFactory.java" />
    <entry file="file://$PROJECT_DIR$/src/main/java/cucumber/Reported.java" />
    <entry file="file://$PROJECT_DIR$/src/main/java/cucumber/ExtentProperties.java" />
    <entry file="file://$PROJECT_DIR$/src/main/java/cucumber/Reporter.java" />
    <entry file="file://$PROJECT_DIR$/src/main/java/cucumber/ExtentCucumberFormatter.java" />
    <entry file="file://$PROJECT_DIR$/Screenshot/LoginLogoutwhatthefudge_11-06-2019__05:06:06:PM.png" />
    <entry file="file://$PROJECT_DIR$/src/main/java/Utils.java" />
    <entry file="file://$PROJECT_DIR$/src/main/java/Utils/Listeners/AnnotationTransformer.java" />
    <entry file="file://$PROJECT_DIR$/src/test/java/BaseTest.java" />
    <entry file="jar://$MAVEN_REPOSITORY$/com/relevantcodes/extentreports/2.41.2/extentreports-2.41.2.jar!/com/relevantcodes/extentreports/ExtentReports.class">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="90">
          <caret line="26" column="13" selection-start-line="26" selection-start-column="13" selection-end-line="26" selection-end-column="13" />
        </state>
      </provider>
    </entry>
    <entry file="jar://$MAVEN_REPOSITORY$/com/relevantcodes/extentreports/2.41.2/extentreports-2.41.2.jar!/com/relevantcodes/extentreports/ExtentTest.class">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="90">
          <caret line="27" column="13" selection-start-line="27" selection-start-column="13" selection-end-line="27" selection-end-column="13" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/Screenshot/LoginLogoutwhatthefudge_12-06-2019__07:53:25:PM.png" />
    <entry file="file://$PROJECT_DIR$/test-output/html/index.html" />
    <entry file="jar://$USER_HOME$/Downloads/LIB/selenium-server-standalone-3.141.59.jar!/org/openqa/selenium/MutableCapabilities.class">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="137">
          <caret line="46" column="16" selection-start-line="46" selection-start-column="16" selection-end-line="46" selection-end-column="16" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/main/java/pages/MPINPage.java" />
    <entry file="file://$PROJECT_DIR$/src/main/java/pages/BasePage.java" />
    <entry file="jar://$USER_HOME$/Downloads/LIB/java-client-7.0.0.jar!/io/appium/java_client/AppiumDriver.class">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="90">
          <caret line="35" column="13" selection-start-line="35" selection-start-column="13" selection-end-line="35" selection-end-column="13" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/main/java/pages/DrawerPage.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="60">
          <caret line="9" column="13" selection-start-line="9" selection-start-column="13" selection-end-line="9" selection-end-column="13" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/main/java/pages/Dashboard.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="163">
          <caret line="12" column="85" selection-start-line="12" selection-start-column="85" selection-end-line="12" selection-end-column="85" />
          <folding>
            <element signature="imports" expanded="true" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/main/java/helper/wait.java" />
    <entry file="file://$PROJECT_DIR$/src/test/java/TestScripts/eventDriven_earnMoreTickets/VoucherPocketBanner.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="180">
          <caret line="18" column="18" selection-start-line="18" selection-start-column="18" selection-end-line="18" selection-end-column="18" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/main/java/helper/MobileActions.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="-539">
          <caret line="20" column="44" selection-start-line="20" selection-start-column="27" selection-end-line="20" selection-end-column="44" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/test/java/TestScripts/eventDriven_earnMoreTickets/EarnMoreTicketPromoPage.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="120">
          <caret line="12" column="18" selection-start-line="12" selection-start-column="18" selection-end-line="12" selection-end-column="18" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/test/java/TestScripts/eventDriven_earnMoreTickets/SpinWheelClaimPrize.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="105">
          <caret line="10" column="18" selection-start-line="10" selection-start-column="18" selection-end-line="10" selection-end-column="18" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/test/java/TestScripts/eventDriven_earnMoreTickets/SpinWheelTab.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="255">
          <caret line="21" column="16" selection-start-line="21" selection-start-column="16" selection-end-line="21" selection-end-column="16" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/test/java/TestScripts/GForest/Discoverability/GForestDashboardIcon.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="360">
          <caret line="29" column="18" selection-start-line="29" selection-start-column="18" selection-end-line="29" selection-end-column="18" />
          <folding>
            <element signature="imports" expanded="true" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/test/java/TestScripts/GForest/Discoverability/GForestIconViaShowmore.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="317">
          <caret line="26" column="18" selection-start-line="26" selection-start-column="18" selection-end-line="26" selection-end-column="18" />
        </state>
      </provider>
    </entry>
    <entry file="jar://$USER_HOME$/Downloads/LIB/selenium-server-standalone-3.141.59.jar!/org/openqa/selenium/TakesScreenshot.class">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="75">
          <caret line="8" column="10" selection-start-line="8" selection-start-column="10" selection-end-line="8" selection-end-column="10" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/main/java/Utils/Listeners/Retry.java" />
    <entry file="jar://$MAVEN_REPOSITORY$/org/testng/testng/6.14.3/testng-6.14.3.jar!/org/testng/SuiteRunnerWorker.class">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="151">
          <caret line="35" selection-start-line="35" selection-end-line="35" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/test/java/TestScripts/eventDriven_earnMoreTickets/FAQPage.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="450">
          <caret line="30" column="18" selection-start-line="30" selection-start-column="18" selection-end-line="30" selection-end-column="18" />
          <folding>
            <element signature="imports" expanded="true" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/main/java/Utils/ExtentReports/ExtentTestManager.java" />
    <entry file="file://$PROJECT_DIR$/src/main/java/Utils/Listeners/TestListener.java" />
    <entry file="file://$PROJECT_DIR$/src/main/java/Utils/ExtentReports/ExtentManager.java" />
    <entry file="file://$PROJECT_DIR$/src/main/java/session/CaptureScreens.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="19">
          <caret line="17" lean-forward="true" selection-start-line="17" selection-end-line="17" />
          <folding>
            <element signature="imports" expanded="true" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="jar:///Library/Java/JavaVirtualMachines/jdk1.8.0_211.jdk/Contents/Home/src.zip!/java/io/FileInputStream.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="151">
          <caret line="91" column="11" selection-start-line="91" selection-start-column="11" selection-end-line="91" selection-end-column="11" />
        </state>
      </provider>
    </entry>
    <entry file="jar:///Library/Java/JavaVirtualMachines/jdk1.8.0_211.jdk/Contents/Home/src.zip!/java/net/URL.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="155">
          <caret line="437" column="11" selection-start-line="437" selection-start-column="11" selection-end-line="437" selection-end-column="11" />
        </state>
      </provider>
    </entry>
    <entry file="jar://$MAVEN_REPOSITORY$/org/testng/testng/6.14.3/testng-6.14.3.jar!/org/testng/TestNG.class">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="151">
          <caret line="835" selection-start-line="835" selection-end-line="835" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/main/java/helper/WaitForSec.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="105">
          <caret line="9" column="46" selection-start-line="9" selection-start-column="42" selection-end-line="9" selection-end-column="46" />
        </state>
      </provider>
    </entry>
    <entry file="jar://$USER_HOME$/Downloads/LIB/java-client-7.0.0.jar!/io/appium/java_client/DefaultGenericMobileDriver.class">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="151">
          <caret line="40" column="13" selection-start-line="40" selection-start-column="13" selection-end-line="40" selection-end-column="13" />
          <folding>
            <element signature="e#1331#1332#0" expanded="true" />
            <element signature="e#1375#1376#0" expanded="true" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/test/java/TestScripts/testing1.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="165">
          <caret line="11" column="16" selection-start-line="11" selection-start-column="16" selection-end-line="11" selection-end-column="16" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/test/java/TestScripts/Login.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="38">
          <caret line="10" column="23" selection-start-line="10" selection-start-column="23" selection-end-line="10" selection-end-column="23" />
          <folding>
            <element signature="imports" expanded="true" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/test/java/TestScripts/testing.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="195">
          <caret line="13" selection-start-line="13" selection-end-line="13" />
          <folding>
            <element signature="imports" expanded="true" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/main/java/pages/LoginPage.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="417">
          <caret line="29" selection-start-line="29" selection-end-line="29" />
          <folding>
            <element signature="imports" expanded="true" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/pom.xml">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="345">
          <caret line="35" column="17" selection-end-line="130" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/main/java/session/BaseClass.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="122">
          <caret line="109" column="26" selection-start-line="109" selection-start-column="26" selection-end-line="109" selection-end-column="26" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/TestSuites/TestSuiteRunner.xml">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="135">
          <caret line="9" column="16" selection-start-line="3" selection-start-column="4" selection-end-line="9" selection-end-column="16" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/main/java/session/CaptureScreenShot.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="615">
          <caret line="57" column="8" selection-start-line="57" selection-start-column="8" selection-end-line="57" selection-end-column="8" />
          <folding>
            <element signature="imports" expanded="true" />
            <element signature="e#1634#1635#0" expanded="true" />
            <element signature="e#1683#1684#0" expanded="true" />
            <element signature="e#1753#1754#0" expanded="true" />
            <element signature="e#1802#1803#0" expanded="true" />
            <marker date="1560355560219" expanded="true" signature="901:1567" ph="..." />
            <marker date="1560355560219" expanded="true" signature="3197:3387" ph="..." />
          </folding>
        </state>
      </provider>
    </entry>
  </component>
  <component name="masterDetails">
    <states>
      <state key="ArtifactsStructureConfigurable.UI">
        <settings>
          <artifact-editor />
          <splitter-proportions>
            <option name="proportions">
              <list>
                <option value="0.2" />
              </list>
            </option>
          </splitter-proportions>
        </settings>
      </state>
      <state key="FacetStructureConfigurable.UI">
        <settings>
          <splitter-proportions>
            <option name="proportions">
              <list>
                <option value="0.2" />
              </list>
            </option>
          </splitter-proportions>
        </settings>
      </state>
      <state key="GlobalLibrariesConfigurable.UI">
        <settings>
          <splitter-proportions>
            <option name="proportions">
              <list>
                <option value="0.2" />
              </list>
            </option>
          </splitter-proportions>
        </settings>
      </state>
      <state key="JdkListConfigurable.UI">
        <settings>
          <splitter-proportions>
            <option name="proportions">
              <list>
                <option value="0.2" />
              </list>
            </option>
          </splitter-proportions>
        </settings>
      </state>
      <state key="ModuleStructureConfigurable.UI">
        <settings>
          <last-edited>MAC-C4-AppiumFramework</last-edited>
          <splitter-proportions>
            <option name="proportions">
              <list>
                <option value="0.2" />
                <option value="0.6" />
              </list>
            </option>
          </splitter-proportions>
        </settings>
      </state>
      <state key="ProjectJDKs.UI">
        <settings>
          <last-edited>1.8</last-edited>
          <splitter-proportions>
            <option name="proportions">
              <list>
                <option value="0.2" />
              </list>
            </option>
          </splitter-proportions>
        </settings>
      </state>
      <state key="ProjectLibrariesConfigurable.UI">
        <settings>
          <last-edited>Maven: aopalliance:aopalliance:1.0</last-edited>
          <splitter-proportions>
            <option name="proportions">
              <list>
                <option value="0.2" />
              </list>
            </option>
          </splitter-proportions>
        </settings>
      </state>
    </states>
  </component>
</project>